Jump to content

Community

Pete T

+Clients
  • Content Count

    5,083
  • Joined

  • Days Won

    13

 Content Type 

Profiles

Downloads

IPS4 Providers

Release Notes

IPS4 Guides

IPS4 Developer Documentation

Invision Community Blog

Forums

Store

Posts posted by Pete T

  1. 9 hours ago, JohnnyUSA2k3 said:

    Hi @Pete T and thanks for the update. I did it but i encounter some problems.

    First one, in plugins list is still showing v1.0.1, then i go to Marketplace, it's saying that This resource is already installed and up to date.

    Second one, i can't edit anymore blocks, Oops something went wrong popup and in System Logs i get the following:

    
    #0 /home/xxxxxxxxx/public_html/forum/init.php(988): IPS\_Log::log('OutOfRangeExcep...', 'uncaught_except...')
    #1 [internal function]: IPS\IPS::exceptionHandler(Object(OutOfRangeException))
    #2 {main}

     

    LE: Had a look into the database also and attached the picture to this post.

    Thanks in advance,

    Johnny

    db.png

    What ips version is this on ? And will check what file should be there later but will need your ips version first.

  2. 4 hours ago, Marianne dubouloz said:

    did their is an other plugin to can see avatar plus the site users name ? i added yesterday the plugin Who's Online Avatars

    so we had to click on the avatar to can see the user s names

    thanks 

    who is online.PNG

    who is online2.PNG

    There is one that does both but paid plugin and does few other area also.

  3. 3 hours ago, breatheheavy said:

    I discovered it was happening because of the Connections app. I disabled that app and the error disappeared. 🙏 

    That good then 🙂

    2 hours ago, beats23 said:

    Looking forward to 4.5 release. Thanks 

    I need test it first but few plugins already been tested and then look Mind see what i need to do.

  4. On 6/18/2020 at 5:12 AM, breatheheavy said:

    Same is happening to me right now. 😩 

    depending where download come from if here its very much out dated due to owner has left IPS i have taken on the theme but only been tested for 4.4.9 working on 4.5.x items slowly.

  5. 16 hours ago, gavpedz said:

    Clicked on the left triangle thing then clicked the x icon on the widget to remve it. It finish then refrech the page andf its back

    Once removed it need click finish from the block manager.

  6. On 5/2/2020 at 12:22 AM, JimJimJimJim said:

    It is not working in either browser for me.☹️

    I thought was working back August?

    On 5/1/2020 at 11:13 PM, breatheheavy said:

    Does this work in Chrome? @BN_IT_Support

    I have the plugin installed and see the message I input on Safari, however on Chrome it's not there...

    I double checked all the groups are selected. 

    https://www.breatheheavy.com/exhale/

    When I last tested work fine in Chrome.

  7. On 4/28/2020 at 10:04 AM, PANL said:

    Hi Pete,

    Is there a fix to update the language files? I try to translate them into Dutch but as soon as I refresh the page after saving, the translations are gone.

     

     

    Schermafbeelding 2020-04-28 om 11.04.00.png

    Can't see why unable to translate is this still the same ?

  8. On 3/2/2020 at 11:20 PM, liam.palmer said:

    I am getting the same error

    If downloading theme directly here its outdate and has no support direcly from the old developer, i have update the theme but the update is not here but direcly my own site and run prefectly for 4.4.10.

  9. 16 minutes ago, Dolphin. said:

    @Faqole "This file is not currently available for purchase." Why? 😞 

    He has left that why and all item removed before he left due issues around other items.

    Just now, Pete T said:

    He has left that why and all item removed before he left due issues around other items.

    I did require all the files but not sure if looked this file as yet I been so busy client work and other items I not had time, but I will take look later tonight and update you then.

  10. 17 minutes ago, Bocar said:

    Hello @Pete T.

    On your PHP & TXT widget, I have a "lambdaeverupdated="7"" attribute on all links I make in HTML.

    What is this "lambdaeverupdated" attribute wich add itself automaticly for links ?

    Can I get rid of this attribute please ?

    Thank you.

    lambdaeverupdated="7"" has nothing in my plugin will display this.

  11. 4 hours ago, Luuuk said:

    Hello @Pete T,

    Would it be possible to add an option to hide from specific devices (introduced in 4.4 release)?

    widget.png.afc4f5955f86b6f4155cf0af6d4a6f47.png

     

    BTW. The same in General Statistics.

    Not for 4.4. nope will be looked at 4.5.x as we no plans on any updates unless required in terms making plugin broken or unsecure.

  12. 2 hours ago, Bocar said:

    Hello @Pete T.

    I've added a <noscript> tag on PHP Code field and that cause anerror : the right panel window to administrate can't open anymore.

    I've disabled the plugin waiting for a solution : how to change a PHP & TXT widget code without able to opening the right side admin panel ?

    By sql code on phpmyadmin or uploaded files ?

    Thank you.

    You should be able to sort via phpmyadmin 

  13. 17 hours ago, Paul E. said:

    Would it be possible to add an "Are you sure?" prompt? This is lovely, yet since it removes all notifications from the beginning of time without any undo button, I think is a necessary addition.

    First the plugin is one them if you install it you one that understands the point of the plugin removes notifications, also why would need notification from back years ago ? don't see need make plugin have extra settings if you click it you know what says...

×
×
  • Create New...

Important Information

We use technologies, such as cookies, to customise content and advertising, to provide social media features and to analyse traffic to the site. We also share information about your use of our site with our trusted social media, advertising and analytics partners. See more about cookies and our Privacy Policy